<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQChatPic_RichStatus_16">main_list_qchat16.png</String>
  <String id="IDS_QQChatPic_RichStatus_12">main_list_qchat12.png</String>
  -->
  <String id="IDS_QQChat_TipsChatTitle">QQ聊天广场: </String>
  <String id="IDS_QQChat_PicTips">点击进入QQ聊天室</String>
</StringBundle>
